{
  "DocTemplates": {
    "Root": "doc-templates",
    "Reports": {
      "Root": "Reports",
      "ReportsFiles": {
        "RatificationList": "ratification_list.docx",
        "RatificationListContract": "ratification_list_contract.docx",
        "RatificationAdmonitions": "admonition.docx",
        "DocumentActions": "doc_actions.docx",
        "DisciplineReport": "discipline_report.docx",
        "ShortDisciplineReport": "short_discipline_report.docx",
        "NumerationUnload": "numeration_unload.docx"
      }
    },
    "LaborProtection": {
      "Root": "LaborProtection",
      "LaborProtectionFiles": {
        "PmoReferral": "pmo_referral.docx"
      }
    }
  }
}
